<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs0112m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Jerarquía para dimensiones (tffbs0112m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para definir la <Link href="/baanerp/tf/glossary/glossary#Hierar.tf" role="glossary">jerarquía</Link> para las <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensiones</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Las jerarquías definidas se utilizan para controlar los importes de presupuesto y los importes reales en el módulo <GUIRef href="/baanerp/tf/cat" role="module">Contabilidad de costos</GUIRef>.</Paragraph>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">Mantener registros en una sesión de resumen</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tffbs012.hier"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Jerarquía</Title>
			</Header>
			<FuncDesc>Una estructura padre/hijo para cuentas contables y dimensiones, independiente de la estructura padre/hijo estándar dentro de la contabilidad general. Los importes pueden analizarse de acuerdo con el nivel de acumulación en una jerarquía.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffbs012.dtyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de dimensión</Title>
			</Header>
			<FuncDesc>El tipo de <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link>.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Sólo se permiten los tipos de dimensión seleccionados para la jerarquía específica en la sesión <GUIRef href="/baanerp/tf/fbs/tffbs0110s000" role="session">Jerarquía (tffbs0110s000)</GUIRef>.</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tffbs012.pdim"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión padre</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> padre.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Seleccione una dimensión con un <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.subl" role="manual">Subnivel de cuenta contable</GUIRef> superior o igual a cero (0).</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="pdim.subl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Subnivel de cuenta contable</Title>
			</Header>
			<FuncDesc>Muestra el <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">subnivel</Link> de la dimensión padre, que se define en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0110s000" role="session">Dimensiones (tfgld0110s000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffbs012.cdim"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión hijo</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> hijo del padre especificado en la <Link href="/baanerp/tf/glossary/glossary#Hierar.tf" role="glossary">jerarquía</Link> definida.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld010.subl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Subnivel de cuenta contable</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">subnivel</Link> del código de dimensión.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
